<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrderItem5 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->string('order_item_type')->default('rulon');
            $table->integer('color_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order_item', function($table)
        {
            $table->dropColumn('order_item_type');
            $table->dropColumn('color_id');
        });
    }
}
